msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_dye x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-04-26 03:23+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_dye/init.lua:65
msgid "White Dye"
msgstr "Weißer Farbstoff"

#: mods/hades_dye/init.lua:66
msgid "Grey Dye"
msgstr "Grauer Farbstoff"

#: mods/hades_dye/init.lua:67
msgid "Dark Grey Dye"
msgstr "Dunkelgrauer Farbstoff"

#: mods/hades_dye/init.lua:68
msgid "Black Dye"
msgstr "Schwarzer Farbstoff"

#: mods/hades_dye/init.lua:69
msgid "Violet Dye"
msgstr "Violetter Farbstoff"

#: mods/hades_dye/init.lua:70
msgid "Blue Dye"
msgstr "Blauer Farbstoff"

#: mods/hades_dye/init.lua:71
msgid "Cyan Dye"
msgstr "Türkiser Farbstoff"

#: mods/hades_dye/init.lua:72
msgid "Dark Green Dye"
msgstr "Dunkelgrüner Farbstoff"

#: mods/hades_dye/init.lua:73
msgid "Green Dye"
msgstr "Grüner Farbstoff"

#: mods/hades_dye/init.lua:74
msgid "Yellow Dye"
msgstr "Gelber Farbstoff"

#: mods/hades_dye/init.lua:75
msgid "Brown Dye"
msgstr "Brauner Farbstoff"

#: mods/hades_dye/init.lua:76
msgid "Orange Dye"
msgstr "Orange Farbstoff"

#: mods/hades_dye/init.lua:77
msgid "Red Dye"
msgstr "Roter Farbstoff"

#: mods/hades_dye/init.lua:78
msgid "Magenta Dye"
msgstr "Magenta Farbstoff"

#: mods/hades_dye/init.lua:79
msgid "Pink Dye"
msgstr "Rosa Farbstoff"
